package com.liquidnet.client.admin.zhengzai.kylin.utils.upush.android;

import com.liquidnet.client.admin.zhengzai.kylin.utils.upush.AndroidNotification;

public class AndroidBroadcast extends AndroidNotification {
	public AndroidBroadcast(String appkey,String appMasterSecret) throws Exception {
			setAppMasterSecret(appMasterSecret);
			setPredefinedKeyValue("appkey", appkey);
			this.setPredefinedKeyValue("type", "broadcast");	
	}
}
